
QGIS Application - Bug report #931

Unable to check/uncheck plugins with mouse in plugin manager

2008-01-30 08:46 AM - cdavila -

Status: Closed

Priority: Low

Assignee: Fernando Pacheco -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10990

Description

When you open Plugin manager dialog, it's not possible to check/uncheck plugins using mouse click. You can only do it with spacebar.

History

#1 - 2008-01-30 09:16 AM - Tim Sutton

Fernando could you take a look at this please?

Thanks

Tim

#2 - 2008-01-31 08:39 AM - pcavallini -

Confirmed. In fact, single items can be selected by clicking on the plugin name instead of the checbox.

#3 - 2008-01-31 08:50 AM - Fernando Pacheco -

- Status changed from Open to In Progress

Thank you. I'm working to fix the problem. Regards. Fernando.

#4 - 2008-03-30 09:20 AM - Jürgen Fischer

see also #920

#5 - 2008-05-18 09:08 AM - Jürgen Fischer

- Status changed from In Progress to Closed

- Resolution set to duplicate

duplicate of #928

#6 - 2009-08-22 12:54 AM - Anonymous
Milestone Version 0.9.2 deleted
